For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETretrieve public IP addresses of the jambonz SBCs
      • GETretrieve voip carrier
      • PUTupdate voip carrier
      • DELdelete a voip carrier
      • GETlist sip gateways
      • POSTcreate sip gateway
      • GETretrieve sip gateway
      • PUTupdate sip gateway
      • DELdelete a sip gateway
      • GETget all carriers availlble to the account
      • POSTcreate a carrier as a service provider
      • GETget all carriers for an account
      • POSTcreate a carrier for an account
      • POSTadd a carrier to a service provider using a template
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementCarriers

delete a voip carrier

DELETE
https://api.jambonz.cloud/v1/VoipCarriers/:VoipCarrierSid
DELETE
/v1/VoipCarriers/:VoipCarrierSid
$curl -X DELETE https://api.jambonz.cloud/v1/VoipCarriers/VoipCarrierSid \
> -H "Authorization: Bearer <token>"
1{}
Was this page helpful?
Previous

list sip gateways

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

VoipCarrierSidstringRequired

Response

voip carrier successfully deleted

Errors

404
Not Found Error
422
Unprocessable Entity Error
500
Internal Server Error